<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tags SYSTEM "gimp-tags.dtd">
<!-- This is a list of default tags for GIMP resources.                    -->
<!--                                                                       -->
<!-- Please do not use separator characters, such as comma, in tags.       -->
<tags>
  <resource identifier="${gimp_data_dir}/brushes/Round.vbr" checksum="a7f02530d3bc7484c8f9240cbe9c65b1">
    <tag>
      <thetag>round</thetag>
      <thetag xml:lang="tr">yuvarlak</thetag>
      <thetag xml:lang="pt">redondo</thetag>
      <thetag xml:lang="pl">zaokrąglony</thetag>
      <thetag xml:lang="it">rotonda</thetag>
      <thetag xml:lang="hu">kerek</thetag>
      <thetag xml:lang="fr">Arrondi</thetag>
      <thetag xml:lang="es">redondo</thetag>
      <thetag xml:lang="en-GB">round</thetag>
      <thetag xml:lang="de">rund</thetag>
    </tag>
  </resource>
  <resource identifier="${gimp_data_dir}/brushes/Round-Fuzzy.vbr" checksum="f8cb2466841104a55e42afce4568d103">
    <tag>
      <!-- fuzzy as in a feathered, blurred, unfocused, soft brush -->
      <thetag>fuzzy</thetag>
      <thetag xml:lang="tr">bulanık</thetag>
      <thetag xml:lang="pt">difuso</thetag>
      <thetag xml:lang="pl">rozmyty</thetag>
      <thetag xml:lang="it">frastagliata</thetag>
      <thetag xml:lang="hu">elmosott</thetag>
      <thetag xml:lang="fr">Flou</thetag>
      <thetag xml:lang="es">borroso</thetag>
      <thetag xml:lang="en-GB">fuzzy</thetag>
      <thetag xml:lang="de">unscharf</thetag>
      <thetag>round</thetag>
      <thetag xml:lang="tr">yuvarlak</thetag>
      <thetag xml:lang="pt">redondo</thetag>
      <thetag xml:lang="pl">zaokrąglony</thetag>
      <thetag xml:lang="it">rotonda</thetag>
      <thetag xml:lang="hu">kerek</thetag>
      <thetag xml:lang="fr">Arrondi</thetag>
      <thetag xml:lang="es">redondo</thetag>
      <thetag xml:lang="en-GB">round</thetag>
      <thetag xml:lang="de">rund</thetag>
    </tag>
  </resource>
</tags>
